Bug 116826 - i386 version of Python needed on x86_64 platform
i386 version of Python needed on x86_64 platform
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: python (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 10:55 EST by Göran Uddeborg
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 16:02:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2004-02-25 10:55:26 EST
Description of problem:
There is no i386 version of the Python binary available for the AMD64
distribution.  This is needed in some cases:

- i386 binaries with an embedded Python interpreter needs to be able
to load modules, and

- i386 programs coming with additional Python modules need an
interpreter which can load those modules.
Comment 2 Jeremy Katz 2007-01-06 16:02:17 EST
This isn't something we're going to change in RHEL3 (or realistically, RHEL4 or
RHEL5).  

Note You need to log in before you can comment on or make changes to this bug.